twitter4j

## Interface Friendship

All Superinterfaces:
  Serializable

    public interface Friendship
    extends Serializable

Since:
  Twitter4J 2.1.9
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getId()`
`String` `getName()`
`String` `getScreenName()`
`boolean` `isFollowedBy()`
`boolean` `isFollowing()`

### Method Detail

#### getId

    long getId()

#### getName

    String getName()

#### getScreenName

    String getScreenName()

#### isFollowing

    boolean isFollowing()

#### isFollowedBy

    boolean isFollowedBy()